#GlobalTreeviewSearch
{
	font-family:Verdana;
	cursor:default;
	padding:4px 5px;
	/*behavior:url(explorer/script/treeview.htc);*/
	height: 320px;
	overflow: auto;
	width: 200px;
	/*scrollbar-arrow-color: #eeeeee;
	scrollbar-face-color:#cccccc;
	scrollbar-highlight-color:#cccccc;
	scrollbar-track-color :#eeeeee;*/
	border-bottom:solid 1px #cccccc;
}

#GlobalTreeviewSearch span 
{
	padding:2px 3px;
	position:relative;
	display:inline; 
	top:-2px;
	height:17px;
	
	border: solid 1px #eeeeee;
}

#GlobalTreeviewSearch clsItem
{
	white-space: nowrap;
}

#GlobalTreeviewSearch span.clsLabel
{
	color:#1A2C82;
	white-space: nowrap;
	line-height:17px;
}

#GlobalTreeviewSearch SPAN.clsSpace
{
	font-family:verdana;
	position:relative;
	padding:3px 2px;
	top:0px;
	width:17px;
	margin:0px;
	CURSOR:pointer;
	overflow:hidden;
	color:#1A2C82;
	line-height:17px;
}

#GlobalTreeviewSearch span.clsSpace span
{
	position:relative;
	width:11px;
	height:11px;
	border:solid 1px #1A2C82;
	background-color:#BDC3DB;
	color:#1A2C82;
}

#GlobalTreeviewSearch SPAN.clsCollapse
{
	line-height:6px;
	font-size:9px;
	overflow:hidden;
	padding:1px;
}

#GlobalTreeviewSearch SPAN.clsExpand
{
	padding-left:1px;
	overflow:hidden;
	line-height:3px;
	font-size:13px;
	padding-top:3px;
}

#GlobalTreeviewSearch SPAN.clsLeaf
{
	overflow:visible;
	font-size:9px;
	line-height:3px;
	padding: 1px 0px 0px 3px;
}

#GlobalTreeviewSearch SPAN.clsMouseOver
{
	background-color:#1A2C82;
	color:#FDFDFD;
	border:1px solid #1A2C82;
}

#GlobalTreeviewSearch SPAN.clsMouseDown
{
	background-color:#1A2C82;
	color:#FDFDFD;
	border:1px solid #1A2C82;
}

#GlobalTreeviewSearch SPAN.clsCurrentHasFocus
{
	background-color:#BDC3DB;
	color:#FDFDFD;
	border:1px solid #1A2C82;
}


#GlobalTreeviewSearch SPAN.clsCurrentNoFocus
{
	background-color:#eeeeee;
	color:#1A2C82;
	border:1px solid #eeeeee;
}


#GlobalTreeviewSearch A
{
	color:black;
	text-decoration:none;
	
}

#GlobalTreeviewSearch span.clsUnavailable
{
	height:0px;
	padding:0px;
	top:0px;
	border:none;
	color:#1A2C82;
}

#GlobalTreeviewSearch .hide
{
	display:none;
}

#GlobalTreeviewSearch .shown
{
	display:block;
	margin-left:15px;
}

#GlobalTreeviewSearch IMG
{
	position:relative;
	CURSOR:pointer;
	top:0px;
	margin:0px;
	padding:0px;
}

#GlobalTreeviewSearch IMG.clsSpace
{
	CURSOR:pointer;
	top:3px;	
	margin:0px;
	padding:0px;
}

#GlobalTreeviewSearch .treelabel
{
	font-family:verdana;
	font-size:70.5%;
	color:white;
}

#GlobalTreeviewSearch .IBeam
{
	DISPLAY : none;
	BORDER-COLLAPSE: collapse;
	TABLE-LAYOUT: fixed;
	HEIGHT: 20px;
	WIDTH: 50px;
	POSITION: absolute;
}
#GlobalTreeviewSearch .IBeamTDTop
{
	BORDER-LEFT: 2px solid gray;
	BORDER-RIGHT: 2px solid gray;
	BORDER-BOTTOM: 2px solid gray;
}
#GlobalTreeviewSearch .IBeamTDBottom
{
	BORDER-LEFT: 2px solid gray;
	BORDER-RIGHT: 2px solid gray;
}
#GlobalTreeviewSearch .IBeamTR
{
	HEIGHT: 5px;
}																				